logo
DATABASE RESOURCES PRICING ABOUT US

GraphicsMagick -- multiple vulnerabilities

Description

GraphicsMagick reports: Multiple vulnerabilities have been found in GraphicsMagick 1.3.26 or earlier. Please refer to the CVE list for details.


Affected Package


OS OS Version Package Name Package Version
FreeBSD any graphicsmagick 1.3.26,1

Related